### Property

# Rsvg Handle:base-uri

since: 2.0

#### Declaration

    property base-uri: utf8 [ read, write, construct ]

#### Description [src]

Base URI, to be used to resolve relative references for resources. See the section “Security and locations of referenced files” for details.

Type: | `gchar*`
Available since: | 2.0

Default value | NULL
Getter method | `rsvg_handle_get_base_uri()`
Setter method | `rsvg_handle_set_base_uri()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no